Subject: Re: [lojban] Updated materials

From: Jim Carter <[email-masked]>
Date: Wed, 3 Apr 2002 22:17:15 -0800 (PST)

On Wed, 3 Apr 2002, Lee Daniel Crocker wrote:
> > (Robin Turner <[email-masked]>):
> > Looks good - congratualations to Nick! Only one gripe- it's nice to see a
> > PDF version, but it would be better if the lines were justified rather than
> > ragged right. The same is true of PS output from the teX version.
>
> Ick. Why? The publishing industry has been moving away from
> justified text for years, since ragged-right text is almost always
> more readable. Why bring it back?

Hmmm. Of the technical journals I come into contact with, only
Communications of the ACM is ragged right, and I find it harder to read.
Looking at my own running text, I think it looks a lot better justified
than ragged right.

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)